; This file is part of babel. For further details see:
;   https://www.ctan.org/pkg/babel
; Data has been collected mainly from the following sources:
; * babel language styles (license LPPL):
;   https://www.ctan.org/pkg/babel-contrib
; * polyglossia language styles (license LPPL)
;   https://www.ctan.org/pkg/polyglossia
; * Common Locale Data Repository (license Unicode):
;   http://cldr.unicode.org/
;   http://unicode.org/copyright.html

[identification]
charset = utf8
version = 0.9
date = 2017-04-10
name.local = Mundaŋ
name.english = Mundang
name.babel = mundang
tag.bcp47 = mua
tag.opentype = 
script.name = Latin
script.tag.bcp47 = Latn
script.tag.opentype = latn
level = 1
encodings = 
derivate = no

[captions]
preface = 
ref = 
abstract = 
bib = 
chapter = 
appendix = 
contents = 
listfigure = 
listtable = 
index = 
figure = 
table = 
part = 
encl = 
cc = 
headto = 
page = 
see = 
also = 
proof = 
glossary = 

[captions.licr]
preface = 
ref = 
abstract = 
bib = 
chapter = 
appendix = 
contents = 
listfigure = 
listtable = 
index = 
figure = 
table = 
part = 
encl = 
cc = 
headto = 
page = 
see = 
also = 
proof = 
glossary = 

[date.gregorian]
date.long = [d] [MMMM] [y]
date.short = [d]/[M]/[y]
months.wide.1 = Fĩi Loo
months.wide.2 = Cokcwaklaŋne
months.wide.3 = Cokcwaklii
months.wide.4 = Fĩi Marfoo
months.wide.5 = Madǝǝuutǝbijaŋ
months.wide.6 = Mamǝŋgwãafahbii
months.wide.7 = Mamǝŋgwãalii
months.wide.8 = Madǝmbii
months.wide.9 = Fĩi Dǝɓlii
months.wide.10 = Fĩi Mundaŋ
months.wide.11 = Fĩi Gwahlle
months.wide.12 = Fĩi Yuru
months.narrow.1 = O
months.narrow.2 = A
months.narrow.3 = I
months.narrow.4 = F
months.narrow.5 = D
months.narrow.6 = B
months.narrow.7 = L
months.narrow.8 = M
months.narrow.9 = E
months.narrow.10 = U
months.narrow.11 = W
months.narrow.12 = Y
days.wide.mon = Comlaaɗii
days.wide.tue = Comzyiiɗii
days.wide.wed = Comkolle
days.wide.thu = Comkaldǝɓlii
days.wide.fri = Comgaisuu
days.wide.sat = Comzyeɓsuu
days.wide.sun = Com’yakke
days.abbreviated.mon = Cla
days.abbreviated.tue = Czi
days.abbreviated.wed = Cko
days.abbreviated.thu = Cka
days.abbreviated.fri = Cga
days.abbreviated.sat = Cze
days.abbreviated.sun = Cya
days.narrow.mon = L
days.narrow.tue = Z
days.narrow.wed = O
days.narrow.thu = A
days.narrow.fri = G
days.narrow.sat = E
days.narrow.sun = Y
dayPeriods.abbreviated.am = comme
dayPeriods.abbreviated.pm = lilli
dayPeriods.narrow.am = comme
dayPeriods.narrow.pm = lilli
dayPeriods.wide.am = comme
dayPeriods.wide.pm = lilli

[date.gregorian.licr]
months.wide.1 = F\~\i i Loo
months.wide.2 = Cokcwakla\ng ne
months.wide.3 = Cokcwaklii
months.wide.4 = F\~\i i Marfoo
months.wide.5 = Mad\texteturned\texteturned uut\texteturned bija\ng
months.wide.6 = Mam\texteturned\ng gw\~aafahbii
months.wide.7 = Mam\texteturned\ng gw\~aalii
months.wide.8 = Mad\texteturned mbii
months.wide.9 = F\~\i i D\texteturned\textbhook lii
months.wide.10 = F\~\i i Munda\ng
months.wide.11 = F\~\i i Gwahlle
months.wide.12 = F\~\i i Yuru

[time.gregorian]
time.medium = [HH]:[mm]:[ss]
time.short = [HH]:[mm]

[typography]
frenchspacing = 
hyphenrules = 
lefthyphenmin = 
righthyphenmin = 
hyphenchar = 
prehyphenchar = 
posthyphenchar = 
exhyphenchar = 
preexhyphenchar = 
postexhyphenchar = 
hyphenationmin = 

[characters]
delimiters.quotes = «»“”
auxiliary = [q x]
exemplarCharacters = [a ã b ɓ c d ɗ e ë ǝ f g h i ĩ j k l m n ŋ o õ p r s t u v ṽ w y z]
index = [A B Ɓ C D Ɗ E Ǝ F G H I J K L M N Ŋ O P R S T U V W Y Z]
punctuation = [\\- , ; \\: ! ? . ( ) \\[ \\] \\{ \\}]

[numbers]
defaultNumberingSystem = latn
minimumGroupingDigits = 1
decimal = ,
exponential = E
group = .
infinity = ∞
list = ;
minusSign = -
nan = NaN
perMille = ‰
percentSign = %
plusSign = +
superscriptingExponent = ×

[counters]
alph = 
Alph = 
ordinals = 

